# 农作物

## 春

| 季节 | 作物   | 天数             | 最爱               | 功能       | 备注                              |
| ---- | ------ | ---------------- | ------------------ | ---------- | --------------------------------- |
| 春   | 防风草 | 4                | 潘姆               |            | 春季作物、高品质作物收集包        |
| 春   | 蒜     | 4                |                    |            | 可制成蒜油，小怪物会躲避你        |
| 春   | 土豆   | 6                |                    |            | 春季作物收集包 种过一颗就够了     |
| 春   | 郁金香 | 6                | 艾芙琳             |            |                                   |
| 春   | 甘蓝菜 | 6                |                    |            | 提高农耕等级首选                  |
| 春   | 蓝爵   | 7                |                    |            | 种过一颗就够了                    |
| 春   | 花椰菜 | 12               | 玛鲁               |            | 春季作物收集包、"乔迪的请求"任务  |
| 春   | 大黄   | 13               |                    | 酿果酒挣钱 | 高级生长激素可种 3 茬，比草莓轻松 |
| 春   | 未碾米 | 6-8              |                    |            | 种在离池塘 3 格以内无需浇水       |
| 春多 | 咖啡豆 | 10 天 、2 天一收 |                    |            | 可以通过小桶加工成咖啡            |
| 春多 | 青豆   | 10 天 、3 天一收 |                    |            | 春季作物收集包 种过一颗就够了     |
| 春多 | 草莓   | 8 天 、4 天一收  | 德米特里厄斯、玛鲁 | 酿果酒挣钱 | 春一日种用生长激素可多收 1 茬     |

## 夏

| 季节       | 作物       | 天数             | 最爱         | 功能                   | 备注                                             |
| ---------- | ---------- | ---------------- | ------------ | ---------------------- | ------------------------------------------------ |
| 夏         | 向日葵     | 8                | 海莉         |                        | 染料收集包                                       |
| 夏         | 夏季亮片   | 8                | 卡洛琳       |                        |                                                  |
| 夏         | 小麦       | 4                |              | 可以通过小桶加工成啤酒 | 饲料收集包                                       |
| 夏         | 杨桃       | 13               |              | 制作果酱挣钱           | 祝尼魔屋，"士兵的星星"任务                       |
| 夏         | 甜瓜       | 12               | 潘妮         |                        | 夏季作物收集包、高品质作物收集包、"作物研究"任务 |
| 夏         | 红叶卷心菜 | 9                |              |                        | 第二年种子才有售，染料收集包                     |
| 夏         | 萝卜       | 6                |              |                        |                                                  |
| 夏         | 虞美人花   | 7                | 潘妮         |                        | 厨师收集包                                       |
| 夏多       | 啤酒花     | 11 天 、1 天一收 |              | 酿淡啤酒极其挣钱       | 8 级耕种解锁小桶，木材 30+铁锭+铜锭+橡树树脂     |
| 夏多       | 蓝莓       | 13 天 、4 天一收 |              | 酿果酒挣钱             | 春一日种用生长激素可多收 1 茬，夏季作物收集包    |
| 夏多       | 西红柿     | 11 天 、4 天一收 |              |                        | 夏季作物收集包                                   |
| 夏多       | 辣椒       | 5 天 、3 天一收  | 刘易斯、谢恩 |                        | 夏季作物收集包、"膝盖疗养"任务                   |
| 夏多、秋多 | 玉米       | 14 天 、4 天一收 |              |                        | 产油机制油，秋季作物收集包、高品质作物收集包     |

## 秋

| 季节 | 作物     | 天数             | 最爱                     | 功能 | 备注                                             |
| ---- | -------- | ---------------- | ------------------------ | ---- | ------------------------------------------------ |
| 秋   | 南瓜     | 13               | 阿比盖尔、科罗布斯、威利 |      | 秋季作物收集包、高品质作物收集包、"雕刻南瓜"任务 |
| 秋   | 小白菜   | 4                |                          |      |                                                  |
| 秋   | 山药     | 10               | 莱纳斯                   |      | 秋季作物收集包                                   |
| 秋   | 洋蓟     | 8                |                          |      |                                                  |
| 秋   | 玫瑰仙子 | 12               | 贾斯、艾芙琳             |      |                                                  |
| 秋   | 甜菜     | 6                | 艾芙琳                   |      | "神秘的齐"任务                                   |
| 秋   | 苋菜     | 7                |                          |      | "讨牛欢心"任务                                   |
| 秋多 | 茄子     | 5 天 、5 天一收  |                          |      | 秋季作物收集包                                   |
| 秋多 | 葡萄     | 10 天 、3 天一收 | 文森特                   |      | 夏季采集收集包                                   |
| 秋多 | 蔓越莓   | 7 天 、5 天一收  |                          |      |                                                  |

## 特殊

| 季节   | 作物       | 天数                     | 最爱               | 功能                                                   | 备注               |
| ------ | ---------- | ------------------------ | ------------------ | ------------------------------------------------------ | ------------------ |
| 秋     | 宝石甜莓   | 24                       |                    | 可以在秘密森林里给予老师傅香炸奶酪卷以换取一个星之果实 |                    |
| 春夏秋 | 上古水果   |                          |                    | 古代种子可打造上古水果种子                             | 失踪的收集包       |
| 四季   | 仙人掌果子 | 12 天 、3 天一收         | 山姆、莱纳斯、潘姆 | 只能在温室或室内花盆中种植。                           | 异国情调采集收集包 |
| 四季   | 纤维       | 7                        |                    |                                                        |                    |
| 四季   | 茶叶       | 最后一周的每一天进行收获 |                    | 可以通过小桶加工成绿茶                                 | 不需要浇水         |
| 夏多   | 菠萝       | 14 天 、7 天一收         |                    |                                                        | "岛屿食材"任务     |
| 夏     | 芋头       | 7-10                     |                    | 在水边时成长更快为 7 天成熟                            | "岛屿食材"任务     |
|        | 齐瓜       | 4                        |                    |                                                        | “齐先生的作物”任务 |
